### Method

# Qmi MessageVoiceGetCallWaitingInput ref

since: 1.30

#### Declaration [src]

    QmiMessageVoiceGetCallWaitingInput*
    qmi_message_voice_get_call_waiting_input_ref (
      QmiMessageVoiceGetCallWaitingInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.30

#### Return value

Type: `QmiMessageVoiceGetCallWaitingInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.